<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="P11" petalType="project" />
  <language standard="true">de</language>
  <title xml:lang="de">HyperPiranesi</title>
  <link ref="" />
  <template id="T_21_HIInternal">
    <key richText="true" tagName="catchall" rank="1" />
    <key richText="true" tagName="note" rank="2" />
  </template>
  <index xml:lang="de">
    <file>index_de.xml</file>
  </index>
  <menu key="group" xml:lang="de">
    <item ref="G40">Rompläne</item>
    <item ref="G47">Online-Ressource AR-Texte</item>
  </menu>
</petal>

